Get Chamber of Commerce for COO Document

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this endpoint to retrieve the list of Chamber of Commerce.

Endpoint

HTTP Method: GET

Endpoint URL: https://coreapi.impexdocs.com/api/v1/coo/chamber

Authentication: Required

Response Format (Successfully Retrieved)

A successful retrieval will yield a JSON response containing the following details:

  • CoCListing Id
  • Chamber Name
  • Document Type Id
  • Transaction Type Id
  • Chamber of Commerce Id

Request Parameters

To fetch chamber of commerce list, use the provided Endpoint url.

Example

Request

GET https://coreapi.impexdocs.com/api/v1/coo/chamber

Response

[
    {
        "cocListingId": "8WQ9T421FLRA",
        "chamberName": "Chamber of Commerce and Industry of Western Australia",
        "documentTypeId": null,
        "transactionTypeId": 42,
        "chamberOfCommerceId": 5
    },
    {
        "cocListingId": "MAOCHX7J1T3P",
        "chamberName": "Australian Industry Group",
        "documentTypeId": null,
        "transactionTypeId": 1,
        "chamberOfCommerceId": 6
    },
  
  //Chamber of Commerce Listing
  ]

This example demonstrates a request to fetch the chamber of commerce. The response includes details such as the Chamber name, Document type Id.

Headers
string | null

Company ID (Optional)

string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses
200

Success

500

Server Error

503

Server Error

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json